<?php
if($go=="strona-glowna"){ $nazwa_pliku_szablonu = "strona_glowna.tpl.html"; }
elseif($go=="gra"){ $nazwa_pliku_szablonu = "gra.tpl.html"; }
elseif($go=="zasady-gry"){ $nazwa_pliku_szablonu = "zasady_gry.tpl.html"; }
elseif($go=="kontakt"){ $nazwa_pliku_szablonu = "kontakt.tpl.html"; }
elseif($go=="podstrona-testowa"){ $nazwa_pliku_szablonu = "podstrona.tpl.html"; }
elseif($go=="baza-wiedzy"){ $nazwa_pliku_szablonu = "baza_wiedzy.tpl.html"; }
?>